/*
    PyroCMS Basic 2 Template
    101 Design Pty Ltd
    http://www.101design.com.au
*/
body {
    background-color: #fff;
}

body {
    font: normal 14px/1.25 'source_sans_prolight', Arial, Helvetica, sans-serif; color: #1d3662;
}

p, h1, h2, h3, h4, h5, h6 {
    line-height: 1.25;
    margin: 0 0 1em 0;
    color: #1d3662;
}

h1 {
    margin-bottom: 0.65em;
    font-size: 2em;
}

h2 {
    margin-bottom: 0.9em;
    font-size: 1.5em
}

h3 {
    margin-bottom: 1.3em;
    font-size: 1em;
}

h4 {
    margin-bottom: 1.5em;
    font-size: 0.9em;
}

h5 {
    margin-bottom: 1.65em;
    font-size: 0.8em;
}

h6 {
    margin-bottom: 1.9em;
    font-size: 0.7em;
}

.inline-block {
    display: inline-block; *display: inline; *zoom: 1;
}

.left {
    text-align: left;
}

.center {
    text-align: center;
}

.right {
    text-align: right;
}

.strong {
    font-weight: bold;
}

.em {
    font-style: italic;
}

a:link, a:visited {
    color: #1d3662;
}

a:hover, a:active {
    color: #333;
    text-decoration: underline;
}

a > img {
    border: none;
}

ul, ol {
    margin: 0 0 1em 0; padding: 0 0 0 1em;
}

ul {
    list-style: disc outside none;
}

ol {
    list-style: decimal outside none;
}

ol ol {
    list-style: lower-roman outside none;
}
li {
   /*margin-left: 1em;*/
   list-style-type:none;
}

ul li ul {
    margin-bottom: 0;
}

ul.left_col,
ul.right_col {
    display: block; float: left;
    width: 50%;
    margin-left: 0;
}
img.left {
    display: block; float: left;
}

img.right {
    display: block; float: right;
}

img.center {
    display: block;
    margin: 0 auto;
}

.cufon-loading {
    visibility: hidden;
}

.colrow {
    margin: 0 -10px 1em -10px;
}

.colrow::before,
.colrow::after {
    content: " ";
    display: table;
}

.colrow::after {
    clear: both;
}

.col {
    float: left;
    padding: 0 10px;
    list-style: none outside;
}

.col.left {
    float: left;
}

.col.right {
    float: right;
}

.col.third {
    width: 33.33%;
}

.col.twothird {
    width: 66.66%;
}

.col.half {
    width: 50%;
}

.coltable {
    display: table;
    margin: 0 0 1em 0;
}

.coltable > .col {
    display: table-cell; float: none;
    margin: 0;
    text-align: left; vertical-align: top;
}

.mobile-only {
    display: none;
}

.success {
    color: #252;
}

.error {
    color: #522;
}

iframe {
    position: relative; z-index: 0;
}

/* jQuery UI */

.ui-widget {
    font-size: 0.8em;
}

/* ----- Sections ----- */
.page-width {
    width: 100%;
    max-width:1600px;
    margin:0 auto;
    position:relative;
}
#wrapper {
    z-index: 0;
    margin: 0 auto;
}


/* HEADER */
header.page {
    position: relative;
    background: #1d3662;
    z-index:9999;
}
header.page > .inner {
    margin: 0 auto;
    height: 100px;
}
header.page > .inner .home-link img{
	width:330px;
	height:60px;
	display:block;
	position:absolute;
	top:20px;
	left:40px;
}

.uk-offcanvas-page .fix-logo{
	position:fixed !important;
}

header.page > .inner .call-now{
	position:absolute;
	top:30px;
	right:160px;
	color:#fff;
	font-size:1.5em;
	font-family:'source_sans_prosemibold', Helvetica, Arial, Sans-serif;
	display:block;
}
header.page > .inner .call-now span.seperator{
	font-family:'source_sans_proextralight', Helvetica, Arial, Sans-serif;
	padding:0 10px;
	font-size:1.5em;
}
header.page > .inner .call-now span.number{
	font-family:'source_sans_proextralight', Helvetica, Arial, Sans-serif;
}
header.page > .inner .call-now span.number a{
	color:#fff !important;
}

/* NAV */
.uk-offcanvas-bar{
	background:#fff;
	color:#1d3662;
}
nav{
	position:absolute;
	top:35px;
	right:40px;
}
.ico-nav{
    display:block;
    width:40px;
    height:40px;
}
.ico-nav img{
	width:40px;
	height:auto;
}
a.ico-close{
	color:#1d3662;
	font-size:2.5em;
	font-family:Helvetica, Arial, Sans-serif;
	display:block;
	font-weight:100;
	position:absolute;
	top:27px;
	right:40px;
}
a.ico-close{
	text-decoration:none;
}
nav .nav-contact{
	position:absolute;
	bottom:150px;
	margin:0 0 0 35px;
}
nav .nav-contact h3{
	color:#1d3662;
	text-transform:uppercase;
	font-family:'source_sans_probold', Helvetica, Arial, Sans-serif;
	font-size:1.3em;
	margin:0;
}
nav .nav-contact p{
	font-size:1.1em;
}
nav .nav-contact p span{
	font-family:'source_sans_probold', Helvetica, Arial, Sans-serif;
	display:inline-block;
	padding-right:5px;
}
nav .nav-contact p a{
	color:#1d3662;
}
nav .nav-contact p a:hover{
	text-decoration:underline;
}
nav .nav-contact a.social{
	display:inline-block;
	padding:0 3px;
}
nav .nav-contact a.social img{
	width:38px;
	height:37px;
}

/* MENU */
#accordian {
	width: 100%;
	margin: 75px 0 0;
}
#accordian ul{
	margin:0;
	padding:0;
}
#accordian a{
	color:#1d3662;
	text-transform:uppercase;
	font-family:'source_sans_prosemibold', Helvetica, Arial, Sans-serif;
	font-size:1.25em;
	line-height:1.75em;
	padding:0 0 0 35px;
	margin:5px 0 0;
	display:block;
	text-decoration:none;
}
#accordian li{
	border-bottom:1px solid #bbc2d0;
	min-height:30px;
	list-style-type: none;
}
#accordian li li {
	border-bottom:none;
}
#accordian ul ul li a {
	color:#1d3662;
	text-transform:uppercase;
	font-family:'source_sans_prolight', Helvetica, Arial, Sans-serif;
	text-decoration: none;
	line-height: 27px;
	display: block;
	padding: 0 15px 0 45px;
	transition: all 0.15s;
	font-size:1.125em;
}
#accordian ul ul {
	display: none;
}
#accordian li.active ul {
	display: block;
}


/* HOME SLIDER */
#container {
	margin-top:-100px;
}
.tparrows{
	display:none;
}
.tp-bullets{
	bottom:150px !important
}
.tp-bullets.simplebullets.round .bullet{
	background:#fff !important;
}
.tp-bullets.simplebullets.round .bullet.selected,
.tp-bullets.simplebullets.round .bullet:hover{
	border:solid 1px #fff !important;
}

.tp-caption.large_text {
    padding: 0;
	text-shadow:none;
	color: #fff;
    font-size: 100px;
    font-family: 'source_sans_probold', Helvetica, Arial, Sans-serif;
    text-transform: uppercase;
    text-shadow: none;
    padding: 28px 50px 0;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    line-height: 80px;
    text-align:center;
}

.large_text.first-slide{
	font-size:80px;
}

.slotholder:after {
    content: '';
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: absolute;
}
.tp-caption.big_white {
    color: #ffffff;
    font-size: 14px;
    font-family: 'source_sans_prosemibold', Helvetica, Arial, Sans-serif;
    text-transform: uppercase;
    text-shadow: none;
    padding: 0;
    background: transparent;
}
.tp-caption.modern_small_text_dark {
    font-size: 14px;
    margin: 0;
    line-height: 24px;
    text-align:center;
}

.tp-caption.modern_small_text_dark  p{
	color:#fff;
	font-size:22px;
	text-align:center;
	margin-bottom:50px;
}

.tp-caption.modern_small_text_dark a {
    color: #fff;
    font-size: 20px;
    font-family: 'source_sans_proregular', Helvetica, Arial, Sans-serif;
    background:#213e69;
    border: 3px solid #fff;
    padding: 7px 30px;
    display: inline-block;
    border-radius: 14px;
    -webkit-border-radius: 14px;
    -moz-border-radius: 14px;
    -o-border-radius: 14px;
    transition: all 0.17s ease-in-out;
    -moz-transition: all 0.17s ease-in-out;
    -webkit-transition: all 0.17s ease-in-out;
    -o-transition: all 0.17s ease-in-out;
    text-transform:uppercase;
}
.tp-caption.modern_small_text_dark a:hover {
    color: #213e69;
    background: #fff;
    text-decoration:none;
}

.tp-caption.modern_small_text_dark a.why-us-link {
	border:none;
	padding:0;
	background:none;
	color:#fff;
	display:block;
	margin:40px 0;
	text-transform:none;
}

.tp-caption.modern_small_text_dark a.youtube-btn{
	border:none;
	padding:0;
	background:none;
	margin:0 auto;
}

.tp-caption.modern_small_text_dark a.youtube-btn img{
	width:75px !important;
	height:auto !important;
}

.tp-leftarrow.default:after {
    content:'\f104';
    font-family: 'FontAwesome';
    font-size: 24px;
    color: #fff;
    line-height: 158px;
}
.tp-rightarrow.default:after {
    content:'\f105';
    font-family: 'FontAwesome';
    font-size: 24px;
    color: #fff;
    line-height: 158px;
    background: none;
}
.desktop-banner{
	display:inline;
}
.mobile-banner{
	display:none;
}


/* CONTENT */
/* Homepage */
.home #content > .inner {
    margin: 0 auto;
    background:none;
    min-height:0;
}
.home #content main {
    position: relative;
    width: 100%; min-height: 40em;
    padding:0;
    margin:0;
    background:none;
    max-width:none;
    overflow-x:hidden; /* Fix overflow on mobile */
}

/* Default */
#content > .inner {
    margin: 0 auto;
    background: #fff;
    background:url('../img/background/bg1.jpg') no-repeat center top 100% fixed;
    background-size:cover;
    min-height:900px;
}
#content main {
    position: relative;
    width: 100%; min-height: 40em;
    padding: 0 0 40px 0;
    margin:50px auto 20px;
    background:rgba(255,255,255,0.9);
    max-width:1600px;
    min-height:640px;
}
#content main #column-left{
	float:left;
	display:block;
	margin:20px 0 0 40px;
}
#content main #column-left p{
	margin-left:0;
}
#content main h1{
    text-transform: uppercase;
    font-family: "source_sans_probold",helvetica,arial,sans-serif;
    font-size: 2.75em;
    color: #1D3662;
    margin: 30px 0 0 40px;
    font-weight:bold;
}
#content main h2{
    font-family: "source_sans_proregular",helvetica,arial,sans-serif;
    font-size: 1.5em;
    color: #1D3662;
    margin:0;
}
#content main p{
	margin-left:40px;
	margin-right:40px;
}
#content main ul{
	margin-left:40px;
}
#content main > *:last-child {
	margin-bottom: 0;
}


/* TEAM */
#content main h2.team-heading{
	margin:30px 40px 5px 40px;
}
#team-container{
	width:700px;
	float:left;
	margin:20px 10px 40px 40px;
}
#team-container img{
	width:auto;
	height:530px;
	display:block;
	float:left;
	margin:0 50px 0 25px;
}
#team-container + .liz-simon{
	clear:left;
}
#team-container + .liz-simon img{
	height:225px;
	clear:left;
}
#team-container .team-info{
	float:left;
	width:400px;
}
#team-container .team-info h2{
	font-family: "source_sans_probold",helvetica,arial,sans-serif;
    font-size: 1.75em;
    line-height:1em;
    color: #1D3662;
    margin: 40px 0 0 0;
}
#team-container .team-info h2 span{
	font-size:0.6em;
	font-family: "source_sans_proregular",helvetica,arial,sans-serif;
}
#team-container .team-info h3{
	font-size:1em;
	font-family: "source_sans_proregular",helvetica,arial,sans-serif;
	color: #1D3662;
	margin:0;
}
#team-container .team-info h4{
	font-size:1em;
	font-family: "source_sans_prolight",helvetica,arial,sans-serif;
	color: #1D3662;
}
#team-container .team-info p{
	margin-left:0;
	margin-right:0;
}
#team-container .team-info .cfp-logo{
	width:118px;
	height:auto;
	margin:20px 0 0;
}
#team-container .team-info .team-linkedin{
	height:38px;
	margin:20px 0 0 10px;
}

/* ADVICE */
#advice-container{
	margin:0 40px;
}
#advice-container div{
	width:320px;
	float:left;
	margin:20px 20px 0 0;
	min-height:380px;
	background:#1d3662;
	padding:10px;
}
#advice-container div img{
	width:320px;
	border:2px #fff solid;
	margin:0 0 10px;
}
#advice-container div h3{
	margin:0 0 5px 0;
	font-family: "source_sans_probold",helvetica,arial,sans-serif;
	line-height: 12px;
	text-transform: uppercase;
	color:#fff;
}
#advice-container div p{
	margin-left:0;
	margin-right:0;
	color:#fff;
}


/* CLIENTS */
#content main h2.clients-heading{
	margin:30px 0px 5px 40px;
}
.clients{
	width:300px;
}
.clients div{
	float:left;
	width:100%;
}
.clients h3{
	margin:0;
	font-family: "source_sans_probold",helvetica,arial,sans-serif;
	line-height:12px;
	text-transform:uppercase;
}
.clients .client-ico{
	float:left;
	margin:0 25px 20px 0;
	width:66px;
	height:auto;
	clear:left;
}
#content main .clients ul{
	margin-left:80px;
}
#content main .clients ul li{
	list-style-type:disc;
	margin-left:10px;
	line-height:1.25em;
}
.clients .call-now{
	display:block;
	border:2px solid #1d3662;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	font-family: "source_sans_probold",helvetica,arial,sans-serif;
	margin:50px 0 0 80px;
	padding: 7px 10px 5px;
	width: 130px;
	text-align: center;
	text-transform: uppercase;
	font-size: 1.25em;
	-webkit-transition: background-color 0.5s;
	-moz-transition: background-color 0.5s;
	-o-transition: background-color 0.5s;
	transition: background-color 0.5s;
}

.clients .call-now:hover{
	background-color:#1d3662;
	color:#fff;
	text-decoration:none;
}

.clients-img{
	float:left;
	margin: 20px 40px 20px 50px;
	width:60%;
	max-width:751px;
}

.client-info{
	width:500px;
}
.client-table{
	width:500px;
	padding:50px 20px;
	border:1px solid #1D3662;
}
.client-table p{
	margin-bottom:70px;
	overflow:hidden;
}
.client-table p:last-child{
	margin-bottom:0;
}
.client-table img{
	float:left;
	display:block;
	width:66px;
	height:66px;
	margin-right:20px;
}
.client-table p span{
	font-family: "source_sans_probold",helvetica,arial,sans-serif;
	color: #1D3662;
	text-transform:uppercase;
	padding-bottom:0px;
	padding-top:7px;
	display:inline-block;
}
.client-img{
	width:300px;
	margin-right:40px;
}
.client-img img{
	width:auto;
	height:460px;
}



/* PROCESS */
.process-container{
	width:auto;
}
.process-container div{
	overflow:hidden;
	clear:left;
}
#content main .process-container h2{
	line-height:1em;
	margin-bottom:30px;
}
.process-container h3{
	margin:0 0 0 40px;
	font-family: "source_sans_probold",helvetica,arial,sans-serif;
	text-transform:uppercase;
	color:#1D3662;
}
#content main p.process-number {
	float:left;
	display:block;
	width:30px;
	height:30px;
	line-height:30px;
	font-size:17px;
	color:#fff;
	font-family: "source_sans_probold",helvetica,arial,sans-serif;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	background:#1D3662;
	text-align:center;
	margin:0 10px 50px 0;
}
.process-txt{
	float:left;
	width:70%;
}
.process-img{
	float:right;
	display:block;
	margin:0 0 0 3%;
	width:27%;
	clear:none !important;
}
.process-img a{
	display:block;
}
.process-img a img{
	width:100%;
	height:auto;
	padding:0 40px 0 0;
}


/* WHY US */
#content main #column-left.why-us{
	width:50%;
}
#content main #column-left.why-us-right{
	width:32%;
}
#content main #column-left.why-us-right iframe{
	width:100% !important;
	height:300px;
}
#content main #column-left.why-us p.process-number{
	margin-left:0;
}
#content main #column-left.why-us p{
	margin-left:40px;
}
#content main h2.why-us-heading {
    line-height: 1em;
    margin: 30px 0 10px;
    padding-left:40px;
    max-width:1400px;
}

/* NEWS */
#news-list ul{
	padding:0;
	margin-top:20px;
}
#news-list ul li a{
	font-family: "source_sans_probold",helvetica,arial,sans-serif;
}

/* CONTACT */
.contact-left{
	width: 260px;
}
.contact-left .heading{
	font-family: "source_sans_proregular",helvetica,arial,sans-serif;
	font-weight:600;
}
#content main .contact-left p{
	margin-left:0;
	margin-bottom:10px;
}

.contact-form{
	float:left;
	margin:0 0 20px 40px;
	width: 580px;
	position:relative;
}

form.formtools label{
	font-family: "source_sans_proregular",helvetica,arial,sans-serif;
    padding-top: 4px;
}

form.formtools .form_row{
	padding-bottom:1.5em;
	width:300px;
}

form.formtools input[type="text"],
form.formtools input[type="password"],
form.formtools input[type="email"],
form.formtools select,
form.formtools textarea{
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	border:1px solid #bfbfbf;
	box-shadow: inset 0px 1px 2px #dfdfdf;
}

#contact_form_row_5{
	position:absolute;
	top:0;
	right:0
}

#contact_form-field-message{
	width:380px;
	height:174px;
}

form.formtools .input-wrap-textarea .chars_remain{
	display:none;
}

#contact_form_row_7{
	width:200px;
	position: absolute;
	top: 205px;
	left: 280px;
}

#contact_form-field-submit-label_label{
	display:none;
}

#contact_form-field-submit{
	width:180px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	text-transform: uppercase;
	font-size: 12px;
	padding: 9px 5px 6px;
	-webkit-transition: background-color 0.5s;
	-moz-transition: background-color 0.5s;
	-o-transition: background-color 0.5s;
	transition: background-color 0.5s;
	text-shadow:none;
	border:2px solid #31476f;
	color:#31476f;
	background:#fff;
	font-family: "source_sans_probold",helvetica,arial,sans-serif;
	font-weight:normal;
}

#contact_form-field-submit:hover{
	background: #31476f;
	color:#fff;
	text-shadow:none;
}

#contact_form_row_8{
	width:200px;
	position: absolute;
	top: 210px;
	left: 550px;
}

form.formtools .required-label{
	margin-left:0;
}
#contact_form-field-required-label_label{
	font-family: "source_sans_prolight",helvetica,arial,sans-serif;
}

.privacy{
	font-family: "source_sans_probold",helvetica,arial,sans-serif;
	color: #1D3662;
	padding: 10px 2px 0px;
	display: inline-block;
}

.contact-map{
	width:100%;
	height:300px;
}


/* TESTIMONIAL */
#testimonial-wrapper{
    width: 100%;
    background:rgba(29,54,98,0.9);
    padding: 1em 0;
    margin:0 0 20px 0;
}

#testimonial-wrapper .testimonial{
	max-width:1600px;
	margin:0 auto;
	color:#fff;
	height:100px;
	position: relative;
}

#testimonial-wrapper .testimonial h3{
	width:25%;
	font-size:2.5em;
	color:#fff;
	font-family: 'source_sans_prolight', helvetica, arial, sans-serif;
	font-weight:400;
	margin: auto 0 auto;
	position: absolute;
	top: 0; bottom: 0;
	left:10%;
	height:50px;
}

/* BANNER */
#testimonial-wrapper #banner{
	width:55%;
	font-family: 'source_sans_proextralight', helvetica, arial, sans-serif;
	font-style:italic;
	margin: auto 0;
	position: absolute;
	top: 0; bottom: 0;
	right:10%;
	height:55px;
	color:#fff;
}
#banner {
    height: auto;
 	width:100%;
    overflow: hidden;
    z-index: 0;
    margin:0 auto;
    position:relative;
}
#banner > div {
    margin: 0 auto;
}
#banner img:first-child {
    display: block;
}
#testimonial-wrapper .testimonial p{
	color:#fff;
}
#testimonial-wrapper .testimonial p span{
	font-family: 'source_sans_probold', helvetica, arial, sans-serif;
	font-style:normal;
	padding-left:10px;
}

/*VIDEO*/
#video{
	text-align:center;
}


/* FOOTER */
.home footer.page {
    position: relative;
    background: #fff;
    color:#1d3662;
    font-family: 'source_sans_proregular', helvetica, arial, sans-serif;
    margin-top:-130px;
    z-index:9999;
}

footer.page {
    position: relative;
    background: #fff;
    color:#1d3662;
    font-family: 'source_sans_proregular', helvetica, arial, sans-serif;
    margin-top:0;
    z-index:9999;
}

footer.page > .inner {
    margin: 0 auto;
    height:130px;
}

footer.page > .inner .footer-logos{
	width:1020px;
	height:auto;
	position:absolute;
	top:20px;
	left:40px;
}
footer.page > .inner .footer-logos ul{
	margin:0;
	padding:0;
}
footer.page > .inner .footer-logos ul li{
	display:inline-block;
	float:left;
	margin:0 15px;
}
footer.page > .inner .footer-logos ul li:first-child{
	margin-left:0;
}
footer.page > .inner .footer-logos ul li:last-child{
	margin-right:0;
}
footer.page > .inner .footer-logos img{
	width:auto;
	height:46px;
}

footer.page > .inner .disclaimer{
	font-size:0.625em;
	position:absolute;
	top:75px;
	left:40px;
	max-width:1040px;
}

footer.page > .inner .credit {
	font-size:0.625em;
	position:absolute;
	bottom:0px;
	left:40px;
	max-width:1040px;
	}
footer.page > .inner #newsletter-signup{
	position:absolute;
	right:40px;
	top:20px;
	width:330px;
	text-align:center;
}
footer.page > .inner #newsletter-signup h3{
	text-transform:uppercase;
    font-family: 'source_sans_probold', helvetica, arial, sans-serif;
    font-size:1.3em;
    color:#1d3662;
    margin:0;
    padding:0;
}
footer.page > .inner #newsletter-signup a{
	text-transform:uppercase;
    font-family: 'source_sans_probold', helvetica, arial, sans-serif;
    font-size:8pt;
    text-decoration:underline;
    color:#1d3662;
    padding:10px 2px 0 2px;
    display:inline-block;
}
footer.page > .inner #newsletter-signup input[type="email"] {
	border:1px solid #ccc;
	border-radius: 17px;
	-webkit-border-radius: 17px;
	-moz-border-radius: 17px;
	border-radius: 17px;
	padding:10px 15px 9px 15px;
	width:180px;
	color:#ccc;
	font-size:0.75em;
}
footer.page > .inner #newsletter-signup input[type="submit"] {
	background:url(../img/btn-submit.png) no-repeat 72px center #1d3662;
	color:#fff;
	font-size:0.70em;
	text-transform:uppercase;
	border:none;
	border-radius: 17px;
	-webkit-border-radius: 17px;
	-moz-border-radius: 17px;
	border-radius: 17px;
	padding:10px 30px 9px 15px;
	margin-left:3px;
}


/* Template Parts */
.breadcrumbs > ul {
    margin: 0.5em 0 1em 40px; padding: 0;
    list-style: none outside;
    font-family: 'source_sans_proregular', helvetica, arial, sans-serif;
}

.breadcrumbs > ul li {
    display: inline-block; *display: inline; *zoom: 1;
    margin: 0; padding: 0;
    font-size: 1em; color: #1d3662;
}

.breadcrumbs > ul li a{
	color:#999;
	text-decoration:none;
}

.breadcrumbs > ul li a:hover{
	text-decoration:underline;
}

.breadcrumbs > ul .before {
    margin-right: 0.4em; *margin-left: 0.4em;
}

.breadcrumbs > ul .current {
    color: #1d3662;
}

/* Tweet Vertical */

.twitterfeed ul.tweet_list li {
    font-size: 0.75em;
}

.twitterfeed ul.tweet_list li .tweet_text {
    display: block;
    margin-bottom: 0.25em;
}

.twitterfeed ul.tweet_list li > a {
    display: block;
    margin-bottom: 0.75em;
    font-size: 0.75em;
}

/* User Profiles */

#user_edit li {
    clear: both;
    margin: 0 0 5px 0;
    list-style: none;
}

#user_edit legend {
    font-weight: bold;
}

#user_edit input[type="text"],
#user_edit input[type="password"],
#user_edit textarea {
  width: 400px;
}

#user_edit select {
    width: 410px !important;
}

#user_edit select[name=dob_month] {
    width: 100px !important;
}

#user_edit select[name=dob_day] {
    width: 50px !important;
}

#user_edit select[name=dob_year] {
    width: 50px !important;
}

#user_edit select[name=gender] {
    width: 100px !important;
}

/* Common Content Styles */

.img_caption {
    font-style: italic;
    text-align: center;
}

.boxout {
    display: inline-block; *display: inline; *zoom: 1;
}

.boxout.right {
    float: right;
    margin: 0 0 0.5em 1em
}

.boxout.left {
    float: left;
    margin: 0 1em 0.5em
}

/* Blog */

article.post.summary h1 {
    font-size: 1.2em;
}

.comment-messages > div {
    margin: 0 0 1em 0; padding: 1em;
    border: 1px solid #ccc;
}

.comment-messages > div > p {
    color: #000;
}

.comment-messages .success {
    background-color: #d1eed1;
    border-color: #bfe7bf;
}

.comment-messages .error {
    background-color: #fddfde;
    border-color: #fbc7c6;
}

.blog h1 a{
	text-decoration:none;
}

.blog .meta{
	margin:0 0 20px 40px;
	font-family: 'source_sans_probold', helvetica, arial, sans-serif;
}


/* Firesale */

body.firesale #listing,
body.firesale #listing.list article {
    width: auto;
}

body.firesale aside.sidebar.firesale-category {
    float: left;
    width: 15.9em;
    padding: 1em;
}

body.firesale ul.icon-arrow li a {
    font: normal 1em/1.25 Arial, Helvetica, sans-serif;
}

body.firesale .product-images,
body.firesale .product-details,
body.firesale .product-buy {
    width: 340px;
}

body.firesale .switcher {
    top: 7em; right: 1em;
    width: 14em;
}

/* Pyro Admin Toolbar */

#pyro_admin_toolbar {
    position: absolute; top: 0px; left: 10px; z-index: 9999;
    display: inline-block; *display: inline; *zoom: 1;
    padding: 5px;
    background: #fff;
    border: 1px solid #ccc;
    font-size: 11px; line-height: 11px;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
    outline: 0 !important;
}

#pyro_admin_toolbar a {
    outline: 0 !important;
}


/* RESPONSIVE */
@media (max-width:1500px) {
	/* TEAM */
	#team-container{
		width:45%;
		margin:20px 0 0 40px;
	}
	#team-container img{
		margin: 0px 10px 0px 0px;
	}
	#team-container img.liz-simon{
		height:225px;
	}
	#team-container .team-info{
		width:54%;
	}
	#team-container .team-info h2{
		margin:10px 0 0 0;
	}
	footer.page > .inner .footer-logos{
		width:1020px;
	}
	footer.page > .inner .footer-logos img{
		width:auto;
		height:40px;
	}
	footer.page > .inner .disclaimer{
		width:800px;
		top:70px;
	}
}


@media (max-width:1280px) {
	/*CLIENTS*/
	.clients-img{
		float:left;
		margin: 20px 40px 20px 30px;
		width:55%;
		max-width:751px;
	}

	/* CONTACT */
	.contact-left{
		width:250px;
	}
	.contact-form{
		float:left;
		margin:0 0 20px 20px;
		width:650px;
	}
	form.formtools label{
		width:6.5em;
	}
	form.formtools .form_row{
		width:355px;
	}
	form.formtools input[type="text"],
	form.formtools input[type="password"],
	form.formtools input[type="email"],
	form.formtools select,
	form.formtools textarea {
		width: 18em;
	}
	#contact_form_row_5{
		width:270px !Important;
	}
	#contact_form-captcha{
		width:6em;
		text-align:left;
	}
	#contact_form-field-message{
		width:260px;
	}
	#contact_form_row_7{
		width:160px;
		left: 380px;
	}
	#contact_form-field-submit{
		width:150px;
	}
	#contact_form_row_8{
		width:150px;
		left: 540px;
	}

	/* TESTIMONIAL */
	#testimonial-wrapper .testimonial{
		margin:0 auto;
		color:#fff;
		height:100px;
	}
	#testimonial-wrapper .testimonial h3{
		width:25%;
		font-size:2.3em;
		left:5%;
		height:50px;
	}
	/* BANNER */
	#testimonial-wrapper #banner{
		height:80px;
	}


	footer.page > .inner .footer-logos{
		width:600px;
	}
	footer.page > .inner .footer-logos ul li{
		margin:0 6px;
	}
	footer.page > .inner .footer-logos img{
		width:auto;
		height:32px;
	}
	footer.page > .inner .disclaimer{
		width:800px;
		top:70px;
	}
	footer.page > .inner .disclaimer{
		width:600px;
		top:67px;
	}
}


@media (max-height: 900px) {
	nav .nav-contact{
		position:relative;
		bottom:0;
		margin:50px 0 20px 35px;
	}
}


@media (max-width: 1024px) {
	.tp-caption.large_text {
		margin:-50px 0 0 -50px !important;
	}
	.tp-caption.large_text{
		font-weight:normal;
		margin:-25px 0 0 0 !important;
	}
	.tp-caption.modern_small_text_dark {
		margin: 0 0 0 0px;
	}

	.tp-caption.modern_small_text_dark a.why-us-link{
		margin:20px 0;
	}

	.tp-caption.modern_small_text_dark p{
		font-size:20px;
	}
	.uk-offcanvas-page header.page > .inner .call-now{
		display:none;
	}
	header.page > .inner .home-link img {
		left:20px;
	}
	#content main #column-left{
		margin:20px 0 0 20px;
	}
	#content main h1{
		margin: 30px 0 0 20px;
	}
	#content main p{
		margin-left:20px;
		margin-right:20px;
	}
	#content main ul{
		margin-left:20px;
	}

	/* TEAM */
	#content main h2.team-heading{
		margin:30px 20px 5px 20px;
	}

	/* ADVICE */
	#advice-container{
		margin:0 20px;
	}
	#advice-container div{
		width:270px;
		min-height:360px;
	}
	#advice-container div img{
		width:270px;
	}
	#advice-container div p{
		margin-left:0;
		margin-right:0;
	}

	/* CLIENTS */
	#content main h2.clients-heading {
		margin: 30px 0px 5px 20px;
	}

	/* PROCESS */
	#content main #column-left.process-container p{
		margin-left:40px;
	}
	.process-container h3{
		margin:0 0 0 40px;
	}
	#content main #column-left.process-container p.process-number {
		margin:0 10px 50px 0;
	}

	/* WHY US */
	#content main #column-left.why-us{
		width:50%;
	}
	#content main #column-left.why-us-right{
		width:40%;
	}
	#content main #column-left.why-us-right iframe{
		width:100% !important;
		height:300px;
	}
	#content main h2.why-us-heading {
		line-height: 1em;
		padding-left:20px;
		padding-right:20px;
	}


	/* CONTACT */
	.contact-left{
		width:250px;
	}
	.contact-form{
		float:left;
		margin:0 0 20px 20px;
		width:650px;
	}
	form.formtools label{
		width:6.5em;
	}
	form.formtools .form_row{
		width:355px;
	}
	form.formtools input[type="text"],
	form.formtools input[type="password"],
	form.formtools input[type="email"],
	form.formtools select,
	form.formtools textarea {
		width: 18em;
	}
	#contact_form_row_5{
		width:270px !Important;
	}
	#contact_form-captcha{
		width:6em;
		text-align:left;
	}
	#contact_form-field-message{
		width:260px;
	}
	#contact_form_row_7{
		width:160px;
		left: 380px;
	}
	#contact_form-field-submit{
		width:150px;
	}
	#contact_form_row_8{
		width:150px;
		left: 540px;
	}

	/* TESTIMONIAL */
	#testimonial-wrapper {
		width: 100%;
		padding: 1em 0px;
		margin: 0px 0px 20px;
		overflow:hidden;
	}
	#testimonial-wrapper .testimonial{
		margin:0 auto;
		min-height:100px;
	}
	#testimonial-wrapper .testimonial h3{
		width:25%;
		font-size:2.3em;
		left:0;
		height:50px;
		position:relative;
		width:260px;
		float:left;
		margin:10px 20px 0;
	}
	/* BANNER */
	#testimonial-wrapper #banner{
		right:0;left:0;
		height:auto;
		position:relative;
		float:left;
		margin:10px 20px 0;
	}

	footer.page > .inner .footer-logos {
		left: 20px;
	}
	footer.page > .inner .disclaimer {
	    left: 20px;
	    top:65px;
	}
	footer.page > .inner .credit {
		bottom:0px;
		left:20px;
	}
	footer.page > .inner #newsletter-signup {
		right: 20px;
    }
	.blog .meta{
		margin:0 0 20px 20px;
	}

}



@media (max-width: 960px) {

	header.page > .inner .home-link img {
		width: 330px;
		height: 60px;
		left: 15px;
	}
	nav {
		top: 35px;
		right: 20px;
	}
	header.page > .inner .call-now{
		right:110px;
		font-size:1.2em;
		top:35px;
	}
	/* TEAM */
	#team-container{
		width:90%;
		margin:20px 0 40px 40px;
		overflow:hidden;
		clear:both;
		float:none;
	}
	#team-container img {
		width: 200px;
		height: auto;
		margin: 0px 20px 0px 0px;
	}
	#team-container img.team-linkedin {
		width:auto;
		height:38px;
	}
	#team-container + .liz-simon img{
		height:auto;
	}
	#team-container .team-info{
		width:65%;
	}
	#team-container .team-info h2{
		margin:20px 0 0 0;
	}
	/* CLIENTS */
	#content main h2.clients-heading {
		margin: 30px 40pxpx 5px 40px;
		font-size:1.2em
	}
	.clients{
		width:260px;
	}
	.clients .client-ico{
		margin:10px 25px 20px 0;
		width:50px;
	}
	#content main .clients ul{
		margin-left:70px;
	}
	/* FOOTER */
	footer.page > .inner{
		height:220px;
	}
	footer.page > .inner .footer-logos{
		width:95%;
		left:0; right:0;
		margin:0 auto;
		top:95px;
		text-align:center;
	}
	footer.page > .inner .footer-logos ul li {
		float:none;
	}
	footer.page > .inner .disclaimer{
		width:95%;
		top:140px;
		left:0;
		right:0;
		margin:0 auto;
		text-align:center;
		bottom:10px;
	}
	footer.page > .inner .credit {
		width:95%;
		left:0;
		text-align:center;
		right:0;
	}
	footer.page > .inner #newsletter-signup {
		left:0;
		right: 0;
		top: 20px;
		width: 95%;
		text-align: center;
		margin:0 auto;
	}
	footer.page > .inner #newsletter-signup h3{
		display:inline;
		padding:0 5px 0 0;
		font-size:1em;
	}
	footer.page > .inner #newsletter-signup p{
		display:inline;
		font-size:0.75em;
	}
}


/* ---------- TABLET ---------- */
@media (max-width: 768px) {

	.tp-bullets {
		bottom: 50px !important;
	}
	.tp-caption.large_text {
		margin:-50px 0 0 0px !important;
	}
	.tp-caption.big_white {
		display: none;
	}
	.tp-caption.modern_small_text_dark a {

	}
	.tp-caption.large_text {
		font-weight:normal;
	}
	.tp-caption.large_text span{
		font-size:inherit;
	}
	.tp-caption.modern_small_text_dark {
		margin: 0 0 0 -50px;
		white-space:wrap;
	}
	.tp-caption.modern_small_text_dark p {
		font-size:16px;
	}
	.title-section .title-line > div {
		width:auto;
	}
	.title-section .title-line > div span {
		display: none;
	}
	.title-section .title-line > div p {
		width: 100%;
	}
	header.page > .inner{
		height:80px;
	}
	header.page > .inner .home-link img {
		width: 220px;
		height: auto;
		left: 15px;
		top:20px;
	}
	header.page > .inner .call-now{
		display:none;
	}
	nav{
		top:30px;
	}
	.ico-nav{
		width:30px;
		height:30px;
	}
	.ico-nav img {
		width: 30px;
		height: auto;
	}

	#accordian a {
		font-size: 1em;
		line-height: 1.55em;
		padding: 0px 0px 0px 20px;
		margin: 10px 0px 5px;
	}

	#accordian ul ul li a {
		padding: 0px 15px 0px 35px;
	}

	#accordian li{
		min-height:25px;
	}

	nav .nav-contact {
		margin: 20px 0px 0px 20px;
	}

	/* Default */
	#content > .inner {
		min-height:400px;
	}
	#content main #column-left{
		float:none;
		display:block;
		margin:20px 0 0 0;
	}

	#content main #column-left p{
		margin-left:20px;
	}

	/* TEAM */
	#team-container img {
		width: 150px;
		height: auto;
		margin: 0px 20px 0px 0px;
	}
	#team-container .team-info{
		watch:60%;
	}

	/* ADVICE */
	#advice-container{
		margin:0 20px;
	}

	#advice-container div{
		width:43%;
		min-height:380px;
	}
	#advice-container div img{
		width:100%;
	}

	#advice-container div p{
		margin-left:0;
		margin-right:0;
	}


	/* CLIENTS */
	#content main .clients ul{
		margin-left:90px;
	}
	.clients-img{
		float:none;
		margin:20px 0;
		display:block;
		width:100%;
		clear:left;
	}
	.clients .call-now{
		margin:20px 80px 0;
	}

	/* PROCESS */
	#content main #column-left.process-container p{
		margin-left:60px;
		margin-right:20px;
	}
	#content main .process-container h2{
		margin:0 20px 30px;
   		font-size: 1.25em;
	}
	.process-container h3{
		margin:0 0 0 60px;
	}
	#content main #column-left.process-container p.process-number {
		margin:0 10px 50px 20px;
	}
	.process-txt{
		width:65%;
	}
	.process-img{
		margin:0 0 0 3%;
		width:32%;
	}
	.process-img a img{
		padding:0 20px 0 0;
	}

	/* WHY US */
	#content main #column-left.why-us{
		width:100%;
	}
	#content main #column-left.why-us-right{
		width:100%;
		clear:left;
		text-align: center;
	}
	#content main #column-left.why-us-right iframe{
		width:90% !important;
		height:300px;
		margin:0 auto;
	}
	#content main h2.why-us-heading {
		font-size:1.25em;
	}


	/* CONTACT */
	.contact-left{
		width:100%;
		margin-bottom:15px;
	}
	.contact-form{
		float:none;
		margin:0 0 20px;
		width:100%;
	}
	form.formtools label{
		display:block;
		margin-left:20px;
	}
	form.formtools .form_row{
		padding-bottom:1em;
		width:100%;
	}
	form.formtools input[type="text"],
	form.formtools input[type="password"],
	form.formtools input[type="email"],
	form.formtools select,
	form.formtools textarea{
		margin:0 20px;
		width:85%;
		position:relative;
	}
	form.formtools .input-wrap-text,
	form.formtools .input-wrap-password,
	form.formtools .input-wrap-select,
	form.formtools .input-wrap-textarea {
		clear:left;
		width:100%;
	}
	form.formtools .input-wrap-button,
	form.formtools .input-wrap-submit,
	form.formtools .input-wrap-reset {
		width:100%;
	}
	#contact_form_row_5{
		position:relative;
		top:0;
		right:0;
		width:100% !important;
	}
	#contact_form-field-message_label{
		display:block;
	}
	#contact_form-field-message{
		width:85%;
		height:150px;
	}
	#contact_form_row_7{
		width:100%;
		position: relative;
		top: 0;
		left: 0;
	}
	#contact_form-captcha_label{
		width:4.5em;
	}
	form.formtools .captcha_block{
	width:20em;
	}
	#contact_form-captcha{
		position:absolute;
		top:0;
		right:0;
	}
	#contact_form-captcha-refresh{
		top:5px;
		right:0;
	}
	#contact_form-field-submit{
		margin:0 0 0 20px;
		width:87%;
	}
	#contact_form_row_8{
		width:100%;
		position: relative;
		top: 0;
		left: 0;
	}
	#contact_form-field-required-label_label{
		display:none;
	}


	/* TESTIMONIAL */
	#testimonial-wrapper {
		padding:0px;
		margin:0;
	}
	#testimonial-wrapper .testimonial{
		height:auto;
	}
	#testimonial-wrapper .testimonial h3{
		float:none;
		width:100%;
		margin:15px auto 0;
		text-align:center;
	}

	#testimonial-wrapper #banner{
		float:none;
		width:90%;
		margin:0 auto 15px;
	}

	/*VIDEO*/
	#video iframe{
		width:90%;
		height:400px;
	}

	/* FOOTER */
	footer.page > .inner{
		height:130px;
	}
	footer.page > .inner .footer-logos{
		display:none;
	}
	footer.page > .inner #newsletter-signup{
		top: 5px;
	}
	footer.page > .inner #newsletter-signup form {
		display:none;
	}
	footer.page > .inner #newsletter-signup .important-links{
		display:block;
	}
	footer.page > .inner .disclaimer{
		width:95%;
		top:40px;
	}
	.home footer.page {
		margin-top:0px;
	}


    #contact_form_recaptcha {
        padding-left: 30px;
    }
}



/* ----------- MOBILE ------------- */
@media (max-width: 500px) {
	.tp-caption.large_text {
		text-shadow:none;
	}
	.tp-caption.large_text {
		margin:-100px 0 0 0 !important;
	}
	.tp-caption.large_text a {
		margin:0 !important;
		font-size: 12px;
		border: 2px solid #FFF;
		padding: 5px 15px 4px;
		border-radius: 14px;
	}
	.tp-caption.modern_small_text_dark{
		margin:-50px auto 0 !important;
		display:block !important;
		text-align:center !important;
		left:0 !important;
		white-space:normal !important;
		width:80% !important;
		margin-left:40px !important;
	}

	.tp-caption.large_text {
		font-weight:normal;
	}

	.tp-caption.modern_small_text_dark p{
		font-size:15px;
	}

	.tp-rightarrow.default, .tp-leftarrow.default{
		width:40px;
	}

	.tp-caption.modern_small_text_dark a{
		border:2px solid #fff;
	}

	.tp-bullets {
		bottom: 30px !important;
	}

	.uk-offcanvas-page .fix-logo{
		position:absolute !important;
	}


	#content main h1{
		font-size: 2.25em;
	}
	#content > .inner {
		background:none !important;
	}
	#content main {
		margin:0 auto 20px;
		background:#fff;
	}
	#content main .contact-left p{
		margin-left:20px;
	}

	/* TEAM */
	#team-container{
		margin:20px 0 40px 20px;
	}
	#team-container img {
		width: 150px;
		height: auto;
		margin: 0px auto 20px;
		display:block;
		float:none;
	}
	#team-container .team-info .cfp-logo, #team-container .team-info .team-linkedin{
		float:left;
	}
	#team-container .team-info{
		width:100%;
	}
	#team-container .team-info h2{
		margin:0;
	}

	/* ADVICE */
	#advice-container{
		margin:0 20px;
	}
	#advice-container div{
		width:95%;
		min-height:380px;
	}

	/*PROCESS*/
	.process-txt{
		width:100%;
		float:none;
		margin:0 0 20px;
	}
	.process-img{
		margin:0;
		float:none;
		width:100%;
	}
	.process-img a img{
		padding:0 20px 0 20px;
	}


	/* VIDEO */
	#video iframe{
		width:90%;
		height:300px;
	}

	/* FOOTER */
	footer.page > .inner{
		height:150px;
	}
}


@media (max-width: 320px) {
	.tp-caption.large_text {
		margin:-100px 0 0 0 !important;
	}

	.tp-caption.modern_small_text_dark{
		margin-top:-50px !important;
		margin-left:30px !important;
	}

	.tp-caption.modern_small_text_dark a.why-us-link {
		margin:20px 0;
	}

}


/* ---------- FONTS -------------- */
@font-face {
    font-family: 'source_sans_probold';
    src: url('fonts/sourcesanspro-bold-webfont.eot');
    src: url('fonts/sourcesanspro-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/sourcesanspro-bold-webfont.woff2') format('woff2'),
         url('fonts/sourcesanspro-bold-webfont.woff') format('woff'),
         url('fonts/sourcesanspro-bold-webfont.ttf') format('truetype'),
         url('fonts/sourcesanspro-bold-webfont.svg#source_sans_probold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'source_sans_prolight';
    src: url('fonts/sourcesanspro-light-webfont.eot');
    src: url('fonts/sourcesanspro-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/sourcesanspro-light-webfont.woff2') format('woff2'),
         url('fonts/sourcesanspro-light-webfont.woff') format('woff'),
         url('fonts/sourcesanspro-light-webfont.ttf') format('truetype'),
         url('fonts/sourcesanspro-light-webfont.svg#source_sans_prolight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'source_sans_prosemibold';
    src: url('fonts/sourcesanspro-semibold-webfont.eot');
    src: url('fonts/sourcesanspro-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/sourcesanspro-semibold-webfont.woff2') format('woff2'),
         url('fonts/sourcesanspro-semibold-webfont.woff') format('woff'),
         url('fonts/sourcesanspro-semibold-webfont.ttf') format('truetype'),
         url('fonts/sourcesanspro-semibold-webfont.svg#source_sans_prosemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'source_sans_proextralight';
    src: url('fonts/sourcesanspro-extralight-webfont.eot');
    src: url('fonts/sourcesanspro-extralight-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/sourcesanspro-extralight-webfont.woff2') format('woff2'),
         url('fonts/sourcesanspro-extralight-webfont.woff') format('woff'),
         url('fonts/sourcesanspro-extralight-webfont.ttf') format('truetype'),
         url('fonts/sourcesanspro-extralight-webfont.svg#source_sans_proextralight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'source_sans_proregular';
    src: url('fonts/sourcesanspro-regular-webfont.eot');
    src: url('fonts/sourcesanspro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/sourcesanspro-regular-webfont.woff2') format('woff2'),
         url('fonts/sourcesanspro-regular-webfont.woff') format('woff'),
         url('fonts/sourcesanspro-regular-webfont.ttf') format('truetype'),
         url('fonts/sourcesanspro-regular-webfont.svg#source_sans_proregular') format('svg');
    font-weight: normal;
    font-style: normal;
}